:root {
    --bg-default: #14151b;
}

.form {
    margin: 10px 30px;
}

.container-card{
    flex-wrap: wrap;
}

.section-card {
    min-width: 360px;
    max-width: 360px;
}

.card {
    padding: 0 20px;
    border-right: 3px var(--bg-default) solid;
    text-align: right;
}

.card-out {
    padding: 0 20px;
}